import { request } from '/@/utils/service';
import { UserPageQuery } from '@fast-crud/fast-crud';


export const apiPrefix = '/api/ad_manage/spcampaigndetail/placement/'
export function GetList(query: UserPageQuery) {
    return request({
        url: apiPrefix,
        method: 'get',
        params: query,
    })
}